.example-spacer {
     position: fixed !important;  left: 200px; margin-left:30%;
  }

  table {
    width: 100%;
  }
  
  .mat-form-field {
    font-size: 14px;
    width: 100%;
  }
  
  /* td, th {
    width: 25%;
  } */
  
  .container {
      max-width: 1200px;
      margin: 0 auto;
  }
  